
public class IndependentLoop02_MultiplicationTable {

    public static void main(String[] args) {
        int k, m;
	    for(k = 1; k <= 4; k++){
		    for(m = 1; m <= 5; m++){
		        System.out.printf("%2d * %2d = %2d     ", k, m, k * m);
	         }
		   
		System.out.println();
	}
    }
}
